## libhibernate-validator-java 4.0.2.GA

=== debian/changelog ===
libhibernate-validator-java (4.0.2.GA-8) unstable; urgency=low

  * Team upload.
  * add patch to remove jdk15 classifier from testng dependency from pom.xml
  * fix testng version handling in d/maven.rules

  [ Sylvestre Ledru ]
  * Standards-Version updated to 3.9.4

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Fri, 04 Oct 2013 05:58:30 +0000

libhibernate-validator-java (4.0.2.GA-7) unstable; urgency=low

  * Team upload.
  * JAXB is now included in OpenJDK, so enabled previously disabled sources
  * Calling xjc in rules rather than using maven jaxb plugin as it is not
    packaged
  * Modified JPATraversableResolver.java to always return null as the
    method it uses to check its state does not exist in the version of the api
    provided in Debian. (It was previously disabled completely)

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Fri, 25 May 2012 17:37:00 +0000

libhibernate-validator-java (4.0.2.GA-6ubuntu1) precise; urgency=low

  * Fix missing jar file from /usr/share/java.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Wed, 18 Apr 2012 22:56:21 +0530

libhibernate-validator-java (4.0.2.GA-6) unstable; urgency=low

  * Team upload.
  * Add missing Build-Depends on testng. (Closes: #655774).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 14 Jan 2012 17:26:03 -0430

libhibernate-validator-java (4.0.2.GA-5) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-reporting-impl-java. (Closes: #644341).
  * Disable maven-surefire-report-plugin usage during build time.
  * Fix clean target to allow two builds in a row.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 12 Oct 2011 13:49:57 -0430

libhibernate-validator-java (4.0.2.GA-4) unstable; urgency=low

  * Team upload.
  * d/patches/pom_modules.diff: Disable some modules from pom.xml
    since --ignore doesn't seems to work (Closes: #615155).
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 02 May 2011 00:18:52 +0200

libhibernate-validator-java (4.0.2.GA-3) unstable; urgency=low

  * Upload to unstable.
  * Add maven-assembly-plugin to maven.ignoreRules.

 -- Torsten Werner <twerner@debian.org>  Tue, 03 Aug 2010 21:50:25 +0200

libhibernate-validator-java (4.0.2.GA-2) experimental; urgency=low

  * Use --ignore to ignore modules that cannot be built yet.

 -- Torsten Werner <twerner@debian.org>  Tue, 22 Jun 2010 20:32:31 +0200

libhibernate-validator-java (4.0.2.GA-1) experimental; urgency=low

  * New upstream release
  * Create orig tarball from SVN tag.
  * Switch to git for maintaining the package.
  * Build package with Maven instead of Ant.
  * Change Section: java.
  * Add missing Depends: ${misc:Depends}.
  * Update Standards-Version: 3.8.4.
  * Update (Build-)Depends.
  * Update licenses in debian/copyright (now Apache-2.0).

 -- Torsten Werner <twerner@debian.org>  Mon, 14 Jun 2010 22:37:27 +0200

libhibernate-validator-java (3.1.0.GA+dak1-1) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Nov 2008 20:05:17 +0100

libhibernate-validator-java (3.1.0.GA-1) unstable; urgency=low

  * New upstream release
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sat, 08 Nov 2008 21:58:40 +0100

libhibernate-validator-java (3.1.0.CR1-1) unstable; urgency=low

  * New upstream release
  * Add libslf4j-java to Build-Depends-Indep
  * Bump Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Mon, 02 Jun 2008 01:24:04 +0530

libhibernate-validator-java (3.0.0.GA-1) unstable; urgency=low

  * Initial Release (closes: #451489).

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Nov 2007 21:12:33 +0100
