=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME            := /usr/lib/jvm/default-java

clean::
	mh_clean
	rm -f mvn-build
	rm -rf $(CURDIR)/hibernate-validator/src/main/java/org/jboss
	find ./ -name *.class |xargs rm -rf

configure/libhibernate-validator-java::
	cd $(CURDIR)/hibernate-validator/src/main/java && $(JAVA_HOME)/bin/xjc -extension -b ../xjb/binding-customization.xjb ../xsd/validation-mapping-1.0.xsd
	cd $(CURDIR)/hibernate-validator/src/main/java && $(JAVA_HOME)/bin/xjc ../xsd/validation-configuration-1.0.xsd

binary/libhibernate-validator-java::
	cp pom.xml.save pom.xml
	cp hibernate-validator/pom.xml.save hibernate-validator/pom.xml

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download
