=== debian/watch ===
# watch control file for uscan
version=3
opts=uversionmangle=s/.((?i)alpha|beta)/~\L$1/;s/_/./g \
  http://anonsvn.jboss.org/repos/hibernate/validator/tags/ v(.*)/ \
  debian debian/orig-tar.sh
