## libhibernate-validator-java 4.2.1

=== debian/changelog ===
libhibernate-validator-java (4.2.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Apr 2015 21:28:53 +0200

libhibernate-validator-java (4.2.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2014-3558 (Closes: #762690)
    - Refreshed the patches
    - Added libjaxb-java, libgeronimo-jpa-2.0-spec-java, libjoda-time-java,
      libjavassist-java and libmaven-bundle-plugin-java to the build deps
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.6 (no changes)
  * debian/watch: Updated to watch the release tags on Github
  * Removed debian/orig-tar.* and use the Github archive as is
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Nov 2014 12:37:40 +0100
