=== debian/control ===
--- 
+++ 
@@ -3,19 +3,36 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, maven-debian-helper
-Build-Depends-Indep: default-jdk, libhibernate3-java, libmaven-shade-plugin-java,
- glassfish-javaee, libjtype-java, libgeronimo-validation-1.0-spec-java,
- liblog4j1.2-java, libmaven-reporting-impl-java, testng (>= 6.8.7)
-Standards-Version: 3.9.4
+Build-Depends: cdbs,
+               debhelper (>= 9),
+               default-jdk,
+               glassfish-javaee,
+               libgeronimo-validation-1.0-spec-java,
+               libgeronimo-jpa-2.0-spec-java,
+               libhibernate3-java,
+               libjavassist-java,
+               libjaxb-java,
+               libjoda-time-java,
+               libjtype-java,
+               liblog4j1.2-java,
+               libmaven-bundle-plugin-java,
+               libmaven-reporting-impl-java,
+               libmaven-shade-plugin-java,
+               maven-debian-helper,
+               testng (>= 6.8.7)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libhibernate-validator-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libhibernate-validator-java.git
 Homepage: http://validator.hibernate.org
-Vcs-Git: git://git.debian.org/git/pkg-java/libhibernate-validator-java.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libhibernate-validator-java.git
 
 Package: libhibernate-validator-java
 Architecture: all
-Depends: ${misc:Depends}, libhibernate3-java, glassfish-javaee, libjtype-java,
- libgeronimo-validation-1.0-spec-java
+Depends: glassfish-javaee,
+         libgeronimo-validation-1.0-spec-java,
+         libhibernate3-java,
+         libjoda-time-java,
+         libjtype-java,
+         ${misc:Depends}
 Description: Hibernate Validator
  Hibernate Validator aims at defining and checking a domain model
  level constraints. It supports custom constraints definitions as well
