=== debian/watch ===
version=3
opts=uversionmangle=s/\.(Final|GA)//;s/.((?i)alpha|beta|cr)/~\L$1/;s/_/./g \
https://github.com/hibernate/hibernate-validator/releases .*/([\d\.]+.*).tar.gz
