## libhibernate-validator-java 4.3.2

=== debian/changelog ===
libhibernate-validator-java (4.3.2-3) unstable; urgency=medium

  * Team upload.
  * Depend on groovy instead of groovy2
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 May 2016 15:20:52 +0200

libhibernate-validator-java (4.3.2-2) unstable; urgency=medium

  * Team upload.
  * Use the dependencies generated by maven-debian-helper
  * debian/watch: Track only the final releases

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Apr 2016 15:38:10 +0200

libhibernate-validator-java (4.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #737436)
    - New build dependencies on libmaven-processor-plugin-java and groovy2
    - New dependency on libjboss-logging-tools-java
    - Removed jaxb-binding-fixes.patch (fixed upstream)
    - Updated the build for the new project layout
    - Worked around a maven-repo-helper bug with plugin dependencies
  * Build with the DH sequencer instead of CDBS
  * Added the missing Maven rule for log4j
  * Standards-Version updated to 3.9.7 (no changes)
  * Use a secure Vcs-Git URL
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Apr 2016 00:15:58 +0200
