=== debian/control ===
--- 
+++ 
@@ -3,36 +3,35 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                default-jdk,
                glassfish-javaee,
+               groovy,
                libgeronimo-validation-1.0-spec-java,
                libgeronimo-jpa-2.0-spec-java,
                libhibernate3-java,
                libjavassist-java,
                libjaxb-java,
+               libjboss-logging-java,
+               libjboss-logging-tools-java,
                libjoda-time-java,
                libjtype-java,
                liblog4j1.2-java,
                libmaven-bundle-plugin-java,
+               libmaven-processor-plugin-java,
                libmaven-reporting-impl-java,
                libmaven-shade-plugin-java,
                maven-debian-helper,
                testng (>= 6.8.7)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libhibernate-validator-java.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libhibernate-validator-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libhibernate-validator-java.git
 Homepage: http://validator.hibernate.org
 
 Package: libhibernate-validator-java
 Architecture: all
-Depends: glassfish-javaee,
-         libgeronimo-validation-1.0-spec-java,
-         libhibernate3-java,
-         libjoda-time-java,
-         libjtype-java,
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: Hibernate Validator
  Hibernate Validator aims at defining and checking a domain model
  level constraints. It supports custom constraints definitions as well
