=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	dh_auto_configure

	# Invoke xjc manually due to the lack of jaxb2-maven-plugin in Debian
	cd $(CURDIR)/engine/src/main/java && $(JAVA_HOME)/bin/xjc -enableIntrospection -p org.hibernate.validator.internal.xml -extension -b ../xjb/binding-customization.xjb ../xsd/validation-mapping-1.0.xsd
	cd $(CURDIR)/engine/src/main/java && $(JAVA_HOME)/bin/xjc -enableIntrospection -p org.hibernate.validator.internal.xml ../xsd/validation-configuration-1.0.xsd

override_dh_clean:
	dh_clean

	# Remove the files generated by xjc
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/AnnotationType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/BeanType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/ClassType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/ConstraintDefinitionType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/ConstraintMappingsType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/ConstraintType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/ElementType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/FieldType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/GetterType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/GroupSequenceType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/GroupsType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/ObjectFactory.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/PayloadType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/PropertyType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/ValidatedByType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/ValidationConfigType.java
	rm -f engine/src/main/java/org/hibernate/validator/internal/xml/package-info.java

get-orig-source:
	uscan --download-current-version --force-download
