## libhibernate-validator-java 4.3.3

=== debian/changelog ===
libhibernate-validator-java (4.3.3-4) unstable; urgency=high

  * Team upload.
  * Fix CVE-2017-7536.
    Thanks to Salvatore Bonaccorso for the report. (Closes: #885577)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Rename README.Debian-source to README.source.
  * Remove unused maven.cleanIgnoreRules and maven.publishedRules.

 -- Markus Koschany <apo@debian.org>  Thu, 11 Jan 2018 14:43:58 +0100

libhibernate-validator-java (4.3.3-3) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on libjsoup-java (Closes: #882317)
  * Removed the dependency on glassfish-javaee and libgeronimo-jpa-2.0-spec-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Nov 2017 02:18:10 +0100

libhibernate-validator-java (4.3.3-2) unstable; urgency=medium

  * Team upload.
  * Add jboss-logging-tools.patch and provide the missing source files
    manually.
    The packaging was incomplete because generated classes were not created at
    build time. Apparently this is caused by a wrong or outdated invocation of
    the jboss-logging-processor in pom.xml. This package still requires an
    older version of jboss-logging-tools which behaves differently. This patch
    works around the issue by applying the sources manually. They were created
    with version 1.0.1.Final of jboss-logging-tools and then Log_$logger.java
    was patched to fix missing methods. For more information see #874579.
    (Closes: #874579)
  * Declare compliance with Debian Policy 4.1.0.

 -- Markus Koschany <apo@debian.org>  Tue, 19 Sep 2017 09:12:55 +0200

libhibernate-validator-java (4.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 09:50:16 +0100
