=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                default-jdk,
-               glassfish-javaee,
                groovy,
                libgeronimo-validation-1.0-spec-java,
-               libgeronimo-jpa-2.0-spec-java,
                libhibernate3-java,
                libjavassist-java,
                libjaxb-java,
                libjboss-logging-java,
                libjboss-logging-tools-java,
                libjoda-time-java,
+               libjsoup-java,
                libjtype-java,
                liblog4j1.2-java,
                libmaven-bundle-plugin-java,
@@ -23,7 +22,7 @@
                libmaven-shade-plugin-java,
                maven-debian-helper,
                testng (>= 6.8.7)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libhibernate-validator-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libhibernate-validator-java.git
 Homepage: http://validator.hibernate.org
