=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,13 @@
 JAVA_HOME := /usr/lib/jvm/default-java
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure
-
+	# See jboss-logging-tools.patch
+	cp -r $(CURDIR)/jboss/classes $(CURDIR)/engine/target/
+	cp -r $(CURDIR)/jboss/generated-sources $(CURDIR)/engine/target/
 	# Invoke xjc manually due to the lack of jaxb2-maven-plugin in Debian
 	cd $(CURDIR)/engine/src/main/java && $(JAVA_HOME)/bin/xjc -enableIntrospection -p org.hibernate.validator.internal.xml -extension -b ../xjb/binding-customization.xjb ../xsd/validation-mapping-1.0.xsd
 	cd $(CURDIR)/engine/src/main/java && $(JAVA_HOME)/bin/xjc -enableIntrospection -p org.hibernate.validator.internal.xml ../xsd/validation-configuration-1.0.xsd
