## libhibernate-validator-java 4.3.4

=== debian/changelog ===
libhibernate-validator-java (4.3.4-1~18.04.1) bionic; urgency=medium

  * Backport from Cosmic.
  * Update upstream release to fix missing xjc usage. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 20 Feb 2019 09:54:47 +0000

libhibernate-validator-java (4.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the CVE-2017-7536 patch (fixed upstream)
  * Fixed the build failure with Java 11 (Closes: #911138)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Oct 2018 17:16:01 +0200

libhibernate-validator-java (4.3.3-5) unstable; urgency=medium

  * Team upload.
  * Use the maven-jaxb2-plugin instead of invoking xjc directly to fix the build
    failure with Java 11 (Closes: #905359)
  * Added the missing build dependency on libeasymock-java
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Sep 2018 10:39:24 +0200
