=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	# See jboss-logging-tools.patch
	cp -r $(CURDIR)/jboss/classes $(CURDIR)/engine/target/
	cp -r $(CURDIR)/jboss/generated-sources $(CURDIR)/engine/target/
