## libhibernate-validator-java 5.3.6

=== debian/changelog ===
libhibernate-validator-java (5.3.6-2) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.1.
  * Fix FTBFS with jsoup 1.15.1.

 -- Markus Koschany <apo@debian.org>  Tue, 24 May 2022 00:55:06 +0200

libhibernate-validator-java (5.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependencies on libclassmate-java, libopenjfx-java
      and libparanamer-java
    - Depend on libgeronimo-validation-1.1-spec-java
      instead of libgeronimo-validation-1.0-spec-java
    - Ignore the new cdi, osgi, test-utils and engine-jdk8-tests modules
    - Ignore the new test dependencies
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Aug 2019 00:03:40 +0200
