=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
  Torsten Werner <twerner@debian.org>,
  Varun Hiremath <varun@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  groovy,
+ libclassmate-java,
  libeasymock-java,
- libgeronimo-validation-1.0-spec-java,
+ libgeronimo-validation-1.1-spec-java,
  libhibernate3-java,
  libjavassist-java,
  libjaxb-java,
  libjboss-logging-java,
  libjboss-logging-tools-java,
  libjoda-time-java,
- libjsoup-java,
+ libjsoup-java (>= 1.15.1),
  libjtype-java,
  liblog4j1.2-java,
  libmaven-bundle-plugin-java,
@@ -25,9 +26,11 @@
  libmaven-processor-plugin-java,
  libmaven-reporting-impl-java,
  libmaven-shade-plugin-java,
+ libopenjfx-java,
+ libparanamer-java,
  maven-debian-helper,
  testng (>= 6.8.7)
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libhibernate-validator-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libhibernate-validator-java
 Homepage: http://validator.hibernate.org
