=== debian/watch ===
version=4
opts=repack,compression=xz,uversionmangle=s/\.(Final|GA)//;s/.((?i)alpha|beta|cr)/~\L$1/;s/_/./g \
https://github.com/hibernate/hibernate-validator/releases .*/([\d\.]+).(?:Final|GA).tar.gz
